Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6469 - Can not find video card on a Dell OptiPlex GX1
Summary: Can not find video card on a Dell OptiPlex GX1
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-28 16:42 UTC by jdtoussa
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-28 16:42:05 UTC


Attachments (Terms of Use)

Description jdtoussa 1999-10-28 16:42:05 UTC
The GX1 has an integrated video card which can not be
completly disabled. I have a second video card but
Xconfigurator can not see it.  I contacted Dell and they
said that there is no way to completly disable the first
card.
Another concearn of mine is that the second card has
NVIDIA TNT2 chipset, but I have downloaded and installed
XFree86 3.3.5-3, since previous versions did not support
the TNT2, however I still can not run X.

What do I need to do to get Linux to see the TNT2?  There
must be some way because Win98 can see it fine.

Thankyou

Comment 1 Trond Eivind Glomsrxd 2000-07-10 19:36:50 UTC
You need to configure manually - just specify the true values to Xconfigurator
so it can make a XF86Config file, and set the /etc/X11/X symlink to point to the
correct server. Worst case, you might also have to specify PCI id in the
XF86Config file


Note You need to log in before you can comment on or make changes to this bug.